
QGIS Application - Bug report #20316

Not possible to assign CRS to mesh layer

2018-11-01 03:37 PM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee: Peter Petrik

Category: Data Provider/MDAL

Affected QGIS version:3.5(master) Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28137

Description

1- Open https://www.unidata.ucar.edu/software/netcdf/examples/ECMWF_ERA-40_subset.nc as mesh layer

2- Open properties and set the CRS to 4326

3- Re-open the dialog

4- It appears again as invalid

Associated revisions

Revision 9aacf4ba - 2019-01-15 12:41 PM - Peter Petrik

fix #20316 not possible to assign mesh crs

History

#1 - 2019-01-14 02:14 PM - Peter Petrik

- Easy fix? changed from No to Yes

- Pull Request or Patch supplied changed from No to Yes

- Status changed from Open to In Progress

https://github.com/qgis/QGIS/pull/8849

#2 - 2019-01-15 12:40 PM - Peter Petrik

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:qgis|9aacf4bac6bc9623a583a267305abbef783dc986.
